{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dde-calendar/dde-calendar",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dde-calendar_dde-calendar",
            "desc": "测试不带任何参数的 dde-calendar 命令"
        },
        {
            "name": "test_dde-calendar_user_status",
            "desc": "测试dde-calendar服务的状态"
        },
        {
            "name": "test_dde-calendar_function_add_event",
            "desc": "测试添加日历事件功能"
        },
        {
            "name": "test_dde-calendar_function_delete_event",
            "desc": "测试删除日历事件功能"
        },
        {
            "name": "test_dde-calendar_function_list_events",
            "desc": "测试列出日历事件功能"
        },
        {
            "name": "test_dde-calendar_function_reminder",
            "desc": "测试日历提醒功能"
        },
        {
            "name": "test_dde-calendar_function_sync",
            "desc": "测试日历同步功能"
        }
    ]
}